Subject: New Reply Received - Conversation with User
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 07:06:20 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">
<div>Actually I did not even open the package, I measured it in packed as it seems little shorter to my space. Attaching pictures for you reference. If you want I can open the seal and send it to you.</div>
<div dir="auto"><br></div>
<div dir="auto">Befor ordering also I talk to your agent, and he confirmed for the return.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">K<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023, 9:28 am Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Kanhiya,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to ​Home Centre.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​</div>
<div dir="ltr">We kindly ask you to please share with us images about the item showing that it is still in it's original condition, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Hone Centre Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homecentre.com/helpdesk/attachments/2044013500140'>IMG-20230302-WA0001.jpg</a><br />2. <a href='https://helpae.homecentre.com/helpdesk/attachments/2044013500141'>IMG-20230302-WA0004.jpg</a><br />3. <a href='https://helpae.homecentre.com/helpdesk/attachments/2044013500142'>IMG-20230302-WA0002.jpg</a><br />4. <a href='https://helpae.homecentre.com/helpdesk/attachments/2044013500143'>IMG-20230302-WA0003.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772370